/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

@font-face {
    font-display: swap;
}

h1.entry-title{
		font-size:2.5em;
		color:#4caf50;
		text-align:center;
	}
h2{
	font-size:1.6em;
}
h3{
	font-style:italic;
	text-decoration: underline;
	margin-left:1.5em;
	font-size:1.2em;
	}

h4{
	font-style:italic;
	font-size:normal;
	text-decoration:underline;
	margin-left:3em;
	font-size:1em;
	
}

#main-wrapper{background-color:#fafad2;}

.addrref{
	width:70%;
	margin:0 auto;
	line-height:1.5em;
	margin-top:1em;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;
	box-shadow:4px 3px 3px #ddd;
	-moz-box-shadow:4px 3px 3px #ddd;
	-webkit-box-shadow:4px 3px 3px #ddd;
}

.addrref a:link, .addrref a:hover{text-decoration: none;}
.txt-sinistra {font-size:0.86em;text-align:left;color:#313131;}

 .wdg-ul-sx {text-align:left;}
.widget-area .widget li:not(:last-of-type) {margin-bottom:0;}
.wdg-li-sx a:link {color:#4caf50;font-size:1.2em !important;line-height:1.5em;}
.wdg-li-sx a:visited {color:#4caf50;}
.wdg-li-sx a:hover {background-color:#e5e5e5;}

h3.widget-title{text-align:left;text-decoration:none;}
.tc-sidebar.text-md-right .widget-title::after{left:0;right:auto;}
.centeR{text-align:center;}
.italiC{font-style:italic;}

.fa-stack, .fa-file-pdf {opacity:1.0;color:#4caf50;
	-webkit-transition-property:opacity, color; /*Safari*/
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-property:opacity, color;
	transition-duration: 0.5s;}

.fa-stack:hover, .fa-file-pdf:hover {opacity:0.4;color:#4caf50;
	-webkit-transition-property:opacity, color; /*Safari*/
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-property:opacity, color;
	transition-duration: 0.5s;}

.menu_awe {
	width:50%;
	display:block;
	overflow:hidden;
	background-color:#fff;
	padding:0.5em;
	margin-bottom:3em;
	border: 1px solid #d5d5d5;
	border-radius:0.3em;
}
.menu_awe ul {
    margin: 0.5em 0;
    padding: 0;
    list-style: none;
}
.menu_awe ul li {
    display:inline-block;
    float: left;
	margin: 0 0.2em;text-decoration: none;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}

nav#nav-below.col-12 {background-color:#fafad2;}

/* ---------------- EUCOOKIELAW3 */

.eucookielaw-modal.modal {
    z-index: -9999 !important;
}
.eucookielaw-modal.modal.in {
    z-index: 9999 !important;
}

/* ------------ HEADER */

.topbar-navbar__wrapper {border-color:rgb(38,29,20);}
.tc-header {background-color:#261d14;}

/* ------------ FOOTER  */

.footer-skin-dark .footer__wrapper h5 {
	text-align:center;
	color:#dedede;
}

.footer__wrapper .widget__wrapper .widget,
.footer__wrapper .widget {
	padding-top:0;padding-bottom:0;
}

h5.widget-title{
	margin:0;
}
.footer__wrapper .widget > h5 {
	margin-bottom:0.5em;
}
footer#footer {
	background: none repeat scroll 0 0 #cb9d62;
}

footer#footer .colophon .social-block li a {
	font-size:2.5em;background-color:#dedede;
}
.colophon__row .footer__credits {
	text-align:center;
}

.footer__wrapper .colophon__row {
	background-color:#261d14;
}

/* ---------------  PULSANTI FOOTER */

input.ftr-button {
	width:66%;
 	margin: 0 auto;
	margin-bottom: 0.5em;
	line-height:1em;
	text-align: center;
	display: block;
	border-radius: 1em;
	border: 1px solid #dfdfdf;
	letter-spacing: 0.0625em;
	background: transparent;
	color:#dfdfdf;
	cursor:pointer;
	-webkit-transition-property:background, color, border; /*Safari*/
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-property:background, color, border;
	transition-duration: 0.5s;
}

.ftr-button:hover{
	background-color:#fafad2;
	font-weight:bold;
	color:#4caf50;
}

.btn-in-page {
	width:150px;
}
/* ----------------- FORM DATI SENSIBILI */
form#gdrf-form{border:1px solid #4caf50;border-radius:0.5em;text-align:center;}
label.gdrf-data-type-label, label{font-weight:400;}
input#gdrf-submit-button {font-size:86%;border-radius:0.5em;}
input#gdrf_data_email, input#gdrf_data_human{width:90%;line-height:0.60em}

/* --------------------- CONTACT FORM 7 */

.wpcf7 {
	width:50%;
	margin:0 auto;
	font-size:0.86em;
	line-height:1.2em;
	border:1px solid #aaa;
	border-radius: 1em;
	padding:2em 1em;
	hyphens:auto;
	-webkit-hyphens: auto;
}

.wpcf7 label {
	font-size:1em;
	font-weight:normal;
	text-align:center;
}

.wpcf7 legend{
	font-size:1em;
	font-weight:bold;
	text-align:center;
}

.wpcf7 input[type=checkbox], .wpcf7 input[type=email],
.wpcf7 input[type=text], .wpcf7 textarea{
	width:98%;
	font-size:0.86em;
	border:1px solid #aaa;
	margin:0.5%;
	margin:0 auto;
	background-color:#f5f5f5;
}

span.wpcf7-list-item { display: block; }

.wpcf7 input[type=radio]{
	border:1px solid #aaa;
	margin: 0.5em;
}
.wpcf7 input[type=checkbox]:hover, .wpcf7 input[type=email]:hover,
.wpcf7 input[type=text]:hover, .wpcf7 input[type=tel]:hover,
.wpcf7 textarea:hover {
	background-color:#fff;
}
.wpcf7 input[type=checkbox]:focus, .wpcf7 input[type=email]:focus,
.wpcf7 input[type=text]:focus, .wpcf7 input[type=tel]:focus,
.wpcf7 textarea:focus{
	background-color:#fafafa;
}

.wpcf7-select {
    background-color:#f5f5f5;
    color:#261d14;
}

.txt-float-left-cf7{
	display:block;
	position:relative;
	width:85%;
	float:left;
}

.ck-float-left-cf7{
	display:block;
	position:absolute;
	bottom:1em;
	right:1em;
	width:8%;
	text-align:center;
	float:right;
}

/* ---------------- SUPER RRS READER */

.srr-wrap {
	font-size:80% !important;
	line-height:120%;
}

/* ========== VIDEO (9/16) RESPONSIVE */

.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
	margin-top: 1em;
    position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.srr-title {font-weight:bold;}
.srr-meta {font-size:0.82em;font-style:italic;color:#717171;}
cite.srr-author {font-size:1em;font-style:italic;color:#717171;}

.awe-page {
	color:#4caf50;
}

/*    RESPONSIVE   */

@media only screen and (max-width: 980px){
	.wpcf7-form{
		width:100%;
	}

	h1.entry-title{
		font-size:1.6em;
	}
	h2{
		font-size:1.2em;
	}
	h3, h4{
		font-size:1em;
	}
	h3.widget-title {text-align:center;}
	.addrref{width:100%;margin:0.8em 0 0 0;line-height:1.5em;}
	.wdg-li-sx {margin-left:2em;}
/*	.tc-sidebar.text-mevice.widget-title::after{margin-left:2em;} */
	.menu_awe {width:100%;}
	.wdg-li-sx a:link{line-height:1.2em;}
	
	.wpcf7 {width:100%;margin: 2em 0.2em;padding:2em 0.5em;hyphens:auto;-webkit-hyphens: auto;}
	legend, label {font-size:1.2em;}
	
}

/* START OF Display full-width pages */
.container { 
    width: 100% !important;
}
#main-wrapper {
    padding: 0 10px; 
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}
/* END OF Display full-width pages */